/* RealTextOffc */
@font-face {
  font-family: 'RealTextOffc';
  src: url('../fonts/RealTextOffc/Real Text Offc Pro.eot');
  src: url('../fonts/RealTextOffc/Real Text Offc Pro.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/RealTextOffc/Real Text Offc Pro.woff2') format('woff2'),
    url('../fonts/RealTextOffc/Real Text Offc Pro.woff') format('woff'),
    url('../fonts/RealTextOffc/Real Text Offc Pro.svg#Real Text Offc Pro') format('svg');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-1F310;
}

/* RealTextOffc-Medium */
@font-face {
  font-family: 'RealTextOffc-Medium';
  src: url('../fonts/RealTextOffc-Medium/Real Text Offc Pro Medium.eot');
  src: url('../fonts/RealTextOffc-Medium/Real Text Offc Pro Medium.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/RealTextOffc-Medium/Real Text Offc Pro Medium.woff2') format('woff2'),
    url('../fonts/RealTextOffc-Medium/Real Text Offc Pro Medium.woff') format('woff'),
    url('../fonts/RealTextOffc-Medium/Real Text Offc Pro Medium.svg#Real Text Offc Pro Medium')
      format('svg');
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-1F310;
}

/* RealTextOffc-Bold */
@font-face {
  font-family: 'RealTextOffc-Bold';
  src: url('../fonts/RealTextOffc-Bold/Real Text Offc Pro Bold.eot');
  src: url('../fonts/RealTextOffc-Bold/Real Text Offc Pro Bold.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/RealTextOffc-Bold/Real Text Offc Pro Bold.woff2') format('woff2'),
    url('../fonts/RealTextOffc-Bold/Real Text Offc Pro Bold.woff') format('woff'),
    url('../fonts/RealTextOffc-Bold/Real Text Offc Pro Bold.svg#Real Text Offc Pro Bold')
      format('svg');
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-1F310;
}

/* Icons */
@font-face {
  font-family: 'Icons';
  src: url('../fonts/Icons/icomoon.eot?bzn7r#iefix') format('embedded-opentype'),
    url('../fonts/Icons/icomoon.ttf') format('truetype'),
    url('../fonts/Icons/icomoon.woff') format('woff'),
    url('../fonts/Icons/icomoon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* SegoeUI */
@font-face {
  font-family: 'SegoeUI';
  src: url('../fonts/SegoeUI/segoeui-regular.eot')
      url('../fonts/SegoeUI/segoeui-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SegoeUI/segoeui-regular.ttf') format('truetype'),
    url('../fonts/SegoeUI/segoeui-regular.svg#segoeui-regular'),
    url('../fonts/SegoeUI/segoeui-regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SegoeUI-Light';
  src: url('../fonts/SegoeUI/segoeui-light.eot')
      url('../fonts/SegoeUI/segoeui-light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SegoeUI/segoeui-light.ttf') format('truetype'),
    url('../fonts/SegoeUI/segoeui-light.svg#segoeui-light'),
    url('../fonts/SegoeUI/segoeui-light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'SegoeUI-Semibold';
  src: url('../fonts/SegoeUI/segoeui-semibold.eot')
      url('../fonts/SegoeUI/segoeui-semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SegoeUI/segoeui-semibold.ttf') format('truetype'),
    url('../fonts/SegoeUI/segoeui-semibold.svg#segoeui-semibold'),
    url('../fonts/SegoeUI/segoeui-semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
